.circle {
    margin-left: -12px ;
    z-index: -1;
}

.typography {
    font-family: "Poppins";
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 20px;
  }

.bg {
    background-color: #f5f5f5;
}

